Subject: Re: [PATCH] vhost/vsock: Use kvmalloc/kvfree for larger packets.

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Sep 2022 18:35:45 -0700

On Fri, 30 Sep 2022 09:49:54 +0900 Junichi Uekawa (上川純一) wrote:
> > > I think they want it in 6.0 as it fixes a crash.  
> >
> > I thought it's just an OOM leading to send failure. Junichi could you
> > repost with the tags collected and the header for that stack trace
> > included? The line that says it's just an OOM...
> >  
> 
> I think this is what you asked for but I don't quite know what you
> mean by the tags

We call Reviewed-by: Acked-by: Fixes: etc trailers "tags".
Don't worry tho, you shared the full stack trace now, I'll
fix the message up when applying.